/*
@font-face {
	font-family: 'Annifont';
	src: url('/Font/annifont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
font-family: 'MYRIADPRO-REGULAR';
src: url('/Font/MYRIADPRO-REGULAR.OTF') format('truetype');
font-weight: normal;
font-style: normal;
}
*/

body
{
	line-height: 22px;
	/*font-family: "MYRIADPRO-REGULAR";*/
	font-family: "myriad-pro",sans-serif;
	
}
li {
	/* Bullet color */
	color: #5e80b3;
	list-style-type: disc;
}
/*
ul {
	overflow: hidden; padding-left: 0px; margin-left: 0;
}*/
li span{
	/* Bullet color */
	color: #707070;
	list-style-type: disc;
}
.wrapper
{
	width: 967px;
	margin: 0px auto;
	position:relative;
	z-index:1;
	padding-top: 40px;
}
.wrapperSponsor
{
	width: 967px;
	margin: 0px auto;
	position:relative;
	z-index:1;
}
header
{
	text-align: center;
}
nav
{
	padding: 15px 0 30px 90px;
	text-align: center;
}
section
{
	
}


a
{
	text-decoration: none;
	color: #5e80b3;
}


/*** Side Menu ***/
.sideMenu
{
	float: left;
	padding: 0 0px 0 10px ;
	width: 190px;
}
.sideMenu img
{
	max-width: 190px;
}
.sideMenu ul
{
	list-style-type: none;
	padding-left: 0;
	font-size: 14px;
	width: 190px;
}
.sideMenu ul li
{
	padding: 5px 0 5px 0;
	list-style-type: none;
	border-bottom: 1px solid #efefef;
}
.sideMenu a
{
	color: #9c9ea1;
	text-decoration: none;
	text-transform:uppercase;
	font-family: Arial Narrow, sans-serif;
	font-size: 13px;
}
.sideMenu .active
{
	color: #5e80b3;
}
.sideMenu a:hover
{
	color: #5e80b3;
}
.sideMenu .active a
{
	color: #5e80b3;
	text-decoration: none;
}

.sideMenu ul li ul
{
	padding-top: 5px;
}
.sideMenu ul li ul li
{
	border: none;
	padding-left: 15px;
	padding-top: 0px;
}

.glance
{
	background-image: url("/media/1025/glance.jpg");
	background-repeat: no-repeat;
	height: 340px;
	width: 100px;
	text-align: center;
	padding: 20px 40px 0 40px;
}
/*** Main ***/
main
{
	float: right;
	width: 720px;
	margin-bottom: 70px;
}
/*** Leadspace ***/

.leadspaceCaption
{
	position:absolute;
	left:700px;
	top:205px;
	width:140px;
	height:33px;
	color:#fff;
	line-height:33px;
	text-decoration: none;
	padding-left:20px;
	background-color:#5e80b3;
	font-size: 14px;
	font-family: "Helvetica Neue";
	color: rgb( 255, 255, 255 );
}
.contentCaption
{
	position:absolute;
	top: 220px;
	width:150px;
	height:30px;
	color:#fff;
	line-height:30px;
	text-decoration: none;
	padding-left:20px;
	background-color:#a6c1d8;
	font-size: 11px;
	font-family: "Annifont";
}
.galleryCaption
{
	position:absolute;
	top: 470px;
	width:100%;
	height:30px;
	color:#fff;
	line-height:30px;
	text-decoration: none;
	padding-left:20px;
	background-color:#a6c1d8;
	font-size: 15px;
	font-family: "Annifont";
}
/*** TABS ***/
.etabs 
{ 
	margin: 0; 
	padding: 0; 
}

.tab 
{ 
	display: inline-block; 
	zoom:1; 
	*display:inline; 
	background: #eee; 
	border: solid 1px #FFF; 
	border-bottom: none; 
	-moz-border-radius: 4px 4px 0 0; 
	-webkit-border-radius: 4px 4px 0 0;
	width: 137px; 
	height: 40px;
	text-align: center;
}
.tab a 
{ 
	font-size: 15px; 
	line-height: 2em; 
	display: block; 
	padding: 5px 0 0 0; 
	outline: none; 
	text-decoration: none;
	color: #7d7d7d;
	
}
.tab a:hover 
{ 
	text-decoration: none;
	font-weight: bold;
}
.tab.active 
{ 
	background: #fff; 
	padding-top: 6px; 
	position: relative; 
	top: 1px; 
	border-color: #e8e8e8; 
}
.panel-container li
{ 
	position: relative;
	left: 1em;
	padding-right: 1em;    
}
.tab a.active 
{ 
	font-weight: bold; 
	color: #5e80b3;
}
.tab-container .panel-container 
{ 
	background: #fff; 
	border: solid #e8e8e8 1px; 
	padding: 30px 30px 10px 20px;
	-moz-border-radius: 0 4px 4px 4px; 
	-webkit-border-radius: 0 4px 4px 4px; 
}
.panel-container 
{ 
	margin-bottom: 10px; 
	color: #707070;
}
.tab1 
{
	background-color: #f2f2f2;
}
.tab2
{
	background-color: #ebebeb;
}
.tab3
{
	background-color: #d7d7d7;
}
.tab4
{
	background-color: #cccccc;
}
.tab5
{
	background-color: #c2c2c2;
}
/*** Homeblock ***/
.homeblockDiv
{
	height: 275px;
}
.homeblock
{
	float: left; width: 228px; height: 275px; padding-right: 17px;
}
.homeblocklast
{
	float: left; width: 228px; height: 275px;
}
.homeblocktitle
{
	height: 23px;
	background-color: #5e80b3;
	text-align: right;
	padding: 7px 10px 0 0; 
	font-size: 14px;
	text-transform: uppercase;
	line-height: 1.287;
	text-align: right;
}
.homeblocktitle a
{
	text-decoration: none;
	color: rgb( 254, 254, 254 );
}
.homeblocksummary
{
	padding: 10px;
	font-size: 13px;
	font-family: "myriad-pro",sans-serif;
	color: rgb( 77, 77, 79 );
}
.homeblocksummary a
{
	color: #6d8ab9;
	text-decoration: none;
	font-weight: bold;
}

/*** Sponsor ***/
.sponsorHead
{
	float: left; 
	width:290px;
	color: rgb( 94, 128, 179 );
	font-size: 18px;
	padding: 25px 0;
}

.sponsor
{
	padding: 10px 0 10px 10px;
	border-top: 2px solid #f7f8f9;
}

/*** Content ***/
.bodyContent
{
	padding: 15px 10px 10px 10px;
	font-size: 16px;
	color: #606060;
	font-family: "myriad-pro",sans-serif;
}
.bodyContent table
{
	line-height: 22px;
	font-size: 14px;
	color: #707070;
}
.bodyContent td
{
	padding: 0 0 0 20px;
}


/*
.bodyContent .heroQuote
{
font-size: 28px;
color: #5e80b3;
}

.bodyContent .bodyQuote
{
font-size: 16px;
color: #707070;
}

.borderImage
{
padding:9px;
border:2px solid #f6f6f6;
}


*/
/*** Vision Test ***/
.visionTable
{
	border-collapse: collapse;
	width: 720px;
}
.visionTable td
{
	padding: 0 10px 0 10px;
}
.visionAgeHeader
{
	width: 280px;
	height: 40px;
	color: #fff;
	background-color: #a7c1d8;
	text-align: center;
	border-right:5px solid #ffffff;
}

.visionTestHeader
{
	width: 420px;
	height: 40px;
	color: #fff;
	background-color: #a7c1d8;
	text-align: center;
}

.visionAge
{
	color: #707070;
	height: 30px;
	text-align: center;
}
.visionAgeLarge
{
	color: #707070;
	height: 50px;
	text-align: center;
}

.alt1
{
	background-color: #f5f9fc;
}
.alt2
{
	background-color: #dae4ee;
}

.left
{
	border-right:5px solid #fff;
}




/*** Footer ***/
footer
{
	clear:both;
	padding: 0 0 160px 10px;
	font-size: 13px;
	color: #808285;
	background-color: #f7f7f8;
}
.footerHeader
{
	color: #5e80b3;
	font-size: 16px;
}
.copyright
{
	font-size: 10px;
}
.emailsignup
{
	border: 1px solid #DDD;
	border-radius: 5px;
	box-shadow: 0 0 5px #DDD inset;
	color: #666;
	padding: 5px 10px ;
	width: 165px;
	outline: none;
	margin-top: 10px;
}
.socialLink
{
	padding: 0 0;
}
.socialLink.right
{
	text-align: right;
}
footer ul
{
	list-style-type: none;
	padding: 6px 0;
	margin:0
}
footer ul li
{
	padding-bottom: 2px;
	list-style-type: none;
}

footer ul li a
{
	color: #808285;
}

img.align-left {
	float: left;
	margin: 0 10px 10px 0;
}

img.align-center {
	display: block;
	margin: 0 auto 10px;
}

img.align-right {
	float: right;
	margin: 0 0 10px 10px;
}


.callUs td {
	border: 1px solid #a5a5a5;
	width: 330px;
	height: 110px;
	padding: 0px ;
	
}

.callUs {
	/*border-spacing: 15px;*/
	width: 680px;
	
}

.testimonials {
	background-image:url('/media/1029/lined-paper.jpg');
	
}

.testimonial {
	background-image:url('/media/1134/testimonial.jpg');
	width: 720px;
	height: 470px;
	font-size: 13px;
	color: #707070;
}

.testimonial1 {
	padding-left: 50px;
	padding-top: 85px;
	width: 260px;
	text-align: center;
	float: left;
}
.testimonial2 {
	padding-left: 70px;
	padding-top: 120px;
	width: 140px;
	text-align: center;
	float: left;
}
.testimonial3 {
	padding-left: 40px;
	padding-top: 85px;
	width: 110px;
	text-align: center;
	float: left;
	color: #fff;
}
.testimonial4 {
	padding-left: 40px;
	padding-top: 75px;
	width: 150px;
	text-align: center;
	float: left;
}
.testimonial5 {
	padding-left: 60px;
	padding-top: 45px;
	width: 105px;
	text-align: center;
	float: left;
	color: #fff;
}
.testimonial6 {
	padding-left: 50px;
	padding-top: 90px;
	width: 260px;
	text-align: center;
	float: left;
}

.testimonialName {
	color: #5e80b3
}
.hide
{
	display: none;
}

.clear {
	clear: both;
}

/* Love your eyes */
.loveText {
	background-color: #e8e8e8;
	width: 610px;
	padding: 20px;
	min-height: 220px;
}
img.love-left {
	
	float: left;
	padding-right: 0px;
	
	border:1px solid #f6f6f6; 	
	background-color: white; 
	margin: 0px 10px 0px 0;
}

.linedPaper {
	padding: 20px 0 0 10px;
	background-image: url('/media/1064/notebook-background.jpg');
	background-repeat: no-repeat;
	width: 680px;
	height: 1000px;
}

.postIt {
	
	padding: 30px 30px 30px 20px;
	height: 150px;
	width: 175px;
	text-align: center;
	float: left;
	background-image: url('/media/1065/posted-note.png');
	background-repeat: no-repeat;
	font-size: 12px;
	line-height: 18px;
}

.selectClass {
	width: 150px;
}

.smallButton {
	float: left;
	width: 150px;
	background-color: #5f80b3;
	text-align: center;
	color: white;
	margin-right: 10px;
	height: 23px;
	padding-top: 5px;
	text-decoration: none;
	
}

/* Forms */
.formTable
{
	width: 100%;
}
.formTable .appointmentLeft
{
	padding: 15px 40px 0 0;
}

.formTable .appointmentRight
{
	padding: 15px 0 0 0;
	
}
.openingHours td
{
	padding: 5px 10px 0 0 ;
	width: 350px;
	vertical-align: top;
}

.hours td
{
	padding: 0 0 0 0 ;
}

.location td
{
	vertical-align: top;
	padding: 0;
}
.location td:first-child
{
	width: 140px;
}
/* HR */
hr
{
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0;
}

td.cellText
{
	vertical-align: top;
	padding: 10px 0 0 20px;
}

/*Ask opto */
.framesTable .framesLeft
{
	padding: 15px 0 0 0;
	vertical-align: top;
	width: 375px;
}

.framesTable a:hover span
{
	color: blue;
}
.framesTable .framesRight
{
	padding: 15px 0 0 0;
	vertical-align: top;
	
}

div #slider1, #slider2, #slider3{
	border: 1px solid #ccc;
	padding: 10px 0px 10px 10px;
}
.framesButton
{
	
}
.faq
{
	
}

.faqDiv
{
	border-bottom: 1px solid #ccc;
	margin: 0 0 15px 5px;
}

.loveyoureyesimg
{
	 	border:1px solid #f6f6f6; 	
	padding:0px; background-color: white; 
	margin-bottom: 0px; margin: 0 0px;
}

.givingbacktext
{
	width: 250px;
	vertical-align: top;
}

.givingbacktext p
{
	padding-right: 40px;
}
/* border: 5px solid red;
hr.fancy-line { 
border: 0; 
height: 1px;

}
hr.fancy-line:before {
top: -0.5em;
height: 1em;
}
hr.fancy-line:after {
content:'';
height: 0.5em;
top: 1px;
}

hr.fancy-line:before, hr.fancy-line:after {
content: '';
position: absolute;
width: 100%;
}

hr.fancy-line, hr.fancy-line:before {
background: radial-gradient(ellipse at center, rgba(0,0,0,0.1) 0%,rgba(0,0,0,0) 75%);
}

body, hr.fancy-line:after {
background: #f4f4f4;
}
*/
/***/
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
